.wrapBox{
    position: relative;
    min-height: 380px;
    padding: 30px 15px;
    display: block;
    overflow: hidden;
    @include xs {
        padding: 40px 30px;
    }
    @include sm {
        padding: 60px;
        min-height: 460px;
    }
    @include md {
        padding: 50px;
        min-height: 380px;
    }
    @include lg {
        padding: 60px;
        min-height: 460px;
    }
    @include xl {
        padding: 80px;
        min-height: 610px;
    }
    &:hover {
        cursor: pointer;
        .wrapBox-bg{
            @include md {
                height: 105%;
            }
            &.widthCover{
                @include md {
                    width: 105%;
                    top: -5%;
                }
            }
        }
    }
    .hashtag{
        @include md {
            bottom: 42px;
        }
        @include lg {
            bottom: 54px;
        }
        @include xl {
            bottom: 72px;
        }
    }
    &.darkGreen{
        background: #16442B;
        .h4{
            color: $white;
            @include lg {
                padding-bottom: 20px;
            }
            @include xl {
                padding-bottom: 16px;
            }
        }
        .p1{
            color: #8ABDA1;
            padding-top: 12px;
            @include sm {
                color: $white;
                padding-top: 18px;
                max-width: 390px;
            }
            @include lg {
                max-width: 480px;
            }
            @include xl {
                max-width: 520px;
            }
        }
        .hashtag{
            color: #69AB7D;
        }
        .wrapBox-bg{
            width: 100%;
            max-width: 375px;
            @include sm {
                max-width: 750px;
            }
            @include md {
                max-width: 570px;
            }
            @include lg {
                max-width: 720px;
            }
            @include xl {
                max-width: 960px;
            }
        }
        &:hover {
            .wrapBox-bg{
                @include md {
                    max-width: 590px;
                }
                @include lg {
                    max-width: 740px;
                }
                @include xl {
                    max-width: 980px;
                }
            }
        }
    }
    &.pink{
        background: #CF9DA8;
        .hashtag{
            color: #FACCD6;
        }
    }
    &.darkBlue{
        background: #325AA1;
        .wrapBoxTitle{
            max-width: 330px;
            @include md {
                max-width: 270px;
            }
            @include lg {
                max-width: 330px;
            }
            @include xl {
                max-width: 560px;
            }
        }
        .hashtag{
            color: #6590DB;
        }
    }
    &.black{
        background: #141414;
        .hashtag{
            color: #5C5C5C;
        }
    }
    &.blue{
        background: #2B67CF;
        .hashtag{
            color: #78A6F8;
        }
    }
    &.green{
        background: #255028;
        .h4{
            font-size: 26px;
            color: $white;
            @include sm {
                font-size: 40px;
            }
            @include md {
                font-size: 32px;
            }
            @include lg {
                font-size: 36px;
            }
            @include xl {
                font-size: 48px;
            }
        }
        .wrapBox-bg{
            bottom: 90px;
            top: auto;
            width: 110px;
            @include sm {
                width: 195px;
                bottom: 160px;
            }
            @include lg {
                width: 234px;
                bottom: 200px;
            }
            @include xl {
                width: 312px;
                bottom: 20%;
            }
        }
        &:hover {
            .wrapBox-bg{
                @include md {
                    width: 215px;
                }
                @include lg {
                    width: 254px;
                }
                @include xl {
                    width: 322px;
                }
            }
        }
        .hashtag{
            color: #538B57;
        }
    }
    &.blackBlue{
        background: #182048;
        .wrapBox-bg{
            bottom: 32%;
            top: auto;
            width: auto;
            height: 100px;
            @include sm {
                height: 144px;
            }
            @include xl {
                height: 178px;
            }
        }
        &:hover {
            .wrapBox-bg{
                @include md {
                    height: 164px;
                }
                @include xl {
                    height: 200px;
                }
            }
        }
        .hashtag{
            color: #4E5B9B;
        }
    }
    &.lightPink{
        background: #E7E0E3;
        .h5{
            color: $black;
        }
        .wrapBoxTitle{
            max-width: 190px;
            @include sm {
                max-width: 350px;
            }
            @include xl {
                max-width: 480px;
            }
        }
        .hashtag{
            color: #B5A9AE;
        }
    }
    &.white{
        background: $white;
        .h4{
            font-size: 26px;
            color: $black;
            @include sm {
                font-size: 40px;
                max-width: 500px;
            }
            @include md {
                font-size: 32px;
                max-width: 400px;
            }
            @include lg {
                font-size: 36px;
                max-width: 450px;
            }
            @include xl {
                font-size: 48px;
                max-width: 600px;
            }
        }
        .hashtag{
            color: #8A8A91;
        }
        .wrapBox-bg{
            width: 100%;
            max-width: 375px;
            @include sm {
                max-width: 750px;
            }
            @include md {
                max-width: 570px;
            }
            @include lg {
                max-width: 720px;
            }
            @include xl {
                max-width: 960px;
            }
        }
        &:hover {
            .wrapBox-bg{
                @include md {
                    max-width: 590px;
                }
                @include lg {
                    max-width: 740px;
                }
                @include xl {
                    max-width: 980px;
                }
            }
        }
    }
    &.turquoise{
        background: #4880EC;
        .wrapBoxTitle{
            max-width: 170px;
            @include sm {
                max-width: 320px;
            }
            @include md {
                max-width: 250px;
            }
            @include lg {
                max-width: 300px;
            }
            @include xl {
                max-width: 400px;
            }
        }
        .hashtag{
            color: #93B8FF;
        }
    }
    &.mint{
        background: #D9F4EE;
        .h5{
            color: $black;
        }
        .hashtag{
            color: #70B3A3;
        }
        .wrapBox-bg{
            width: 100%;
            right: 0;
            height: auto;
        }
        &:hover{
            .wrapBox-bg{
                @include md {
                    width: 105%;
                    top: -5%;
                }
            }
        }
    }
    &.blueDarkPurpure{
        background: #141863;
        .h4{
            font-size: 26px;
            color: $white;
            @include sm {
                font-size: 40px;
            }
            @include md {
                font-size: 32px;
                max-width: 400px;
            }
            @include lg {
                font-size: 36px;
                max-width: 450px;
            }
            @include xl {
                font-size: 48px;
                max-width: 670px;
            }
        }
        .hashtag{
            color: #5B60B4;
        }
        .wrapBox-bg{
            bottom: 90px;
            height: auto;
            width: 140px;
            @include sm {
                width: 160px;
                bottom: 200px;
            }
            @include md {
                width: 170px;
            }
            @include lg {
                width: 200px;
                bottom: 250px;
            }
            @include xl {
                bottom: 22%;
                width: 269px;
            }
        }
        &:hover{
            .wrapBox-bg{
                @include md {
                    width: 190px;
                }
                @include lg {
                    width: 220px;
                }
                @include xl {
                    width: 290px;
                }
            }
        }
    }
    &.blueLight{
        background: #007EE8;
        .hashtag{
            color: #A0D4FF;
        }
    }
    &.lightPinkRed{
        background:#F4F0F5;
        .h5{
            color: $black;
        }
        .wrapBoxTitle{
            max-width: 380px;
            @include md {
                max-width: 300px;
            }
            @include lg {
                max-width: 360px;
            }
            @include xl {
                max-width: 500px;
            }
        }
        .hashtag{
            color:#C7BCCA;
        }
    }
    &.sky{
        background: #6B90B2;
        .h4{
            font-size: 26px;
            color: $white;
            @include sm {
                font-size: 40px;
            }
            @include md {
                font-size: 32px;
                max-width: 400px;
            }
            @include lg {
                font-size: 36px;
                max-width: 450px;
            }
            @include xl {
                font-size: 48px;
                max-width: 670px;
            }
        }
        .hashtag{
            color:#B8B8B8;
        }
        .wrapBox-bg{
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
        &:hover{
            .wrapBox-bg{
                @include md {
                    width: 105%;
                    height: 105%;
                }
            }
        }
    }
    &.lightGrey{
        background: #E7ECF2;
        .h5{
            color: $black;
        }
        .wrapBoxTitle{
            @include sm {
                max-width: 380px;
            }
            @include md {
                max-width: 300px;
            }
            @include lg {
                max-width: 360px;
            }
            @include xl {
                max-width: 550px;
            }
        }
        .hashtag{
            color:#B5BEC8;
        }
    }
    &.lightBlack{
        background: #181818;
        .wrapBoxTitle{
            @include sm {
                max-width: 380px;
            }
            @include md {
                max-width: 300px;
            }
            @include xl {
                max-width: 360px;
            }
        }
        .hashtag{
            color:#595959;
        }
    }
    &.red{
        background: #FF3108;
        .hashtag{
            color:#FFC5BA;
        }
        .wrapBox-bg{
            top: auto;
            bottom: 90px;
            height: 164px;
            @include sm {
                height: 216px;
            }
            @include md {
                bottom: 56px;
                height: 270px;
            }
            @include lg {
                bottom: 70px;
                height: 320px;
            }
            @include xl {
                bottom: 90px;
                height: 426px;
            }
        }
        &:hover{
            .wrapBox-bg{
                @include md {
                    height: 290px;
                }
                @include lg {
                    height: 340px;
                }
                @include xl {
                    height: 446px;
                }
            }
        }
    }
    &.violet{
        background: #1E1D34;
        .hashtag{
            color:#5B5996;
        }
    }
    &.lightGreyMilk{
        background: #F2F7FA;
        .h4{
            font-size: 18px;
            color: $black;
            @include sm {
                font-size: 40px;
            }
            @include md {
                font-size: 32px;
                max-width: 440px;
            }
            @include lg {
                font-size: 36px;
                max-width: 460px;
            }
            @include xl {
                font-size: 48px;
                max-width: 680px;
            }
        }
        .hashtag{
            color:#D6D6D6;
        }
        .wrapBox-bg{
            width: 100%;
            max-width: 375px;
            @include sm {
                max-width: 750px;
            }
            @include md {
                max-width: 570px;
            }
            @include lg {
                max-width: 720px;
            }
            @include xl {
                max-width: 960px;
            }
        }
        &:hover{
            .wrapBox-bg{
                @include md {
                    max-width: 590px;
                }
                @include lg {
                    max-width: 740px;
                }
                @include xl {
                    max-width: 980px;
                }
            }
        }
    }
    &.purpureDark{
        background: #2B295C;
        .hashtag{
            color: #9B99CB;
        }
        .h4{
            font-size: 26px;
            color: $white;
            @include sm {
                font-size: 40px;
            }
            @include md {
                font-size: 32px;
            }
            @include lg {
                font-size: 36px;
            }
            @include xl {
                font-size: 48px;
            }
        }
        .p1{
            color: #9B99CB;
            padding-top: 14px;
            @include sm {
                max-width: 400px;
            }
            @include md {
                max-width: 370px;
            }
            @include lg {
                max-width: 420px;
            }
            @include xl {
                padding-top: 16px;
                max-width: 640px;
            }
        }
        .wrapBox-bg{
            width: 234px;
            bottom: 150px;
            @include sm {
                width: 400px;
                bottom: 225px;
            }
            @include md {
                width: 330px;
                bottom: 250px;
            }
            @include lg {
                width: 400px;
                bottom: 300px;
            }
            @include xl {
                width: 55%;
                bottom: 33%;
            }
        }
        &:hover{
            .wrapBox-bg{
                @include md {
                    width: 350px;
                }
                @include lg {
                    width: 420px;
                }
                @include xl {
                    width: 60%;
                }
            }
        }
    }
    &.blueLightSecond{
        background: #0F5EF7;
        .wrapBoxTitle{
            @include sm {
                max-width: 230px;
            }
            @include md {
                max-width: 150px;
            }
            @include lg {
                max-width: 230px;
            }
        }
        .wrapBox-bg{
            top: auto;
            width: auto;
            @include sm {
                bottom: 0;
                height: 100%;
            }
        }
        &:hover{
            .wrapBox-bg{
                @include md {
                    height: 105%;
                }
            }
        }
        .hashtag{
            color: #7AA7FF;
        }
    }
    &.yellow{
        background:#FFE372;
        .h5{
            color: $black;
        }
        .wrapBoxTitle{
            max-width: 199px;
            @include sm {
                max-width: 280px;
            }
            @include md {
                max-width: 234px;
            }
            @include lg {
                max-width: 280px;
            }
            @include xl {
                max-width: 400px;
            }
        }
        .hashtag{
            color: #B19A37;
        }
    }
    &-bg{
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        height: 100%;
        width: auto;
        transition: $transition;
        &.centerPosition{
            right: auto;
            left: 50%;
            transform: translateX(-50%);
        }
        &.widthCover{
            left: 0;
            width: 100%;
            object-fit: cover;
        }
    }

    &--height{
        min-height: 480px;
        @include sm {
            min-height: 760px;
        }
        @include md {
            height: 100%;
        }
        .wrapBox-bg{
            top: auto;
            right: 0;
            bottom: 0;
            width: 90%;
            height: auto;
            
        }
        &:hover {
            .wrapBox-bg{
                @include md {
                    height: auto;
                    width: 95%;
                }
            }
        }
    }
}